This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 995075 - Create Page in Page management - page layout not set correctly
Create Page in Page management - page layout not set correctly
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity low
: ER05
: 6.1.0
Assigned To: David Ingham
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 09:52 EDT by mgottval
Modified: 2015-02-08 16:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2564 Major Resolved Selected page layout template isn't used when adding page 2014-04-23 08:25:04 EDT

  None (edit)
Description mgottval 2013-08-08 09:52:53 EDT
1. Go to Group - Administration - Page Management
2. Add New Page - in tab Page Layout choose Page configs - e.g. Column Page Configs
3. In Sample Page Layout Templates preview there appears preview of Two Columns Layout.
4. Save Page

Now when click icon for Edit Page, the Layout is empty. 
When adding new page, if you click "Two Columns Layout" after the "Column Page Configs", the layout is chosen correctly, but when the layout is chosen only from drop down menu, it just looks like it's set.
Comment 2 JBoss JIRA Server 2013-08-08 16:51:26 EDT
Nick Scavelli <nscavell@redhat.com> made a comment on jira GTNPORTAL-2564

Use jquery closest instead of relying on the number of parents to get to the UIItemSelector element.
Comment 3 mgottval 2013-09-04 04:40:46 EDT
Verified on jpp-6.1.0.ER05

Note You need to log in before you can comment on or make changes to this bug.